:root {
    --primary-color: #018663;
    --secondary-color: #000000;
    --bg-primary: #FFD124;

    --text-color: #6E6E6E;


    --border: #D2D2D2;


}

@font-face {
    font-family: 'Open Sans';
    src: url("../assets/fonts/OpenSans-VariableFont_wdth,wght.woff2") format("truetype");
    font-style: normal;
    font-weight: 400 800;
    font-display: swap;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Open Sans', sans-serif;
    background-color: white;
}
.section {
    padding-block: 20px 50px;
}
.container {
    max-width: 1420px;
    width: 100%;
    padding-inline: 10px;
    margin: 0 auto;
}
.btn-primary {
    background-color: var(--primary-color);
    border-radius: 50px;
    padding: 14px 36px;
    color: white;
    width: fit-content;
}
.btn-secondary {
    background-color: var(--bg-primary);
    border: none;
    border-radius: 10px;
    padding: 14px 50px;
    color: var(--secondary-color);
    width: fit-content;
    font-weight: 700;
}

/* Scrollbar */
:is(.custom_scroll, .custom_scroll_p > p) {overflow-y: auto; padding-right: 0.625rem;}
:is(.custom_scroll, .custom_scroll_p > p)::-webkit-scrollbar {width: 6px; color: #fff; visibility: hidden;}
:is(.custom_scroll, .custom_scroll_p > p)::-webkit-scrollbar-track {background-color: transparent; visibility: hidden; border-radius: 20px;}
:is(.custom_scroll, .custom_scroll_p > p)::-webkit-scrollbar-thumb {background-color: var(--c-primary); border-radius: 20px; visibility: hidden;}
:is(.custom_scroll, .custom_scroll_p > p):hover::-webkit-scrollbar {visibility: visible;}
:is(.custom_scroll, .custom_scroll_p > p):hover::-webkit-scrollbar-track {visibility: visible;}
:is(.custom_scroll, .custom_scroll_p > p):hover::-webkit-scrollbar-thumb {visibility: visible;}


ul {list-style:none; padding: 5px 26px;}

.customization-text-box ul{list-style:disc}
.customization-text-box ul li{color:var(--text-color);    padding: 5px 1px;}
a {
    text-decoration: none;
    display: block;
    color: #68A4FD;
}
textarea {
    font-family: 'Opan Sans', sans-serif;
    font-size: 14px;
}
p {
    margin-block: 0;
    color: var(--text-color);
    font-size: 14px;
    line-height: 173%;
}
img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
}
h1, h2 {
    font-weight: 700;
    margin-block: 0;
}
h2 {
   font-size: 32px;
}
h3 {
    font-size: 20px;
}
h1 small, h2 small,
h1 span, h2 span, h3 span,h3 small {
    color: var(--primary-color);
    font-weight: 700;
    font-size: 32px;
}
strong,b{font-weight:normal}
.sub-heading {
    color: var(--primary-color);
    text-transform: uppercase;
    display: inline-block;
}
/* form */
.qoute-form h2 {
    font-size: 44px;
    text-align: center;
    margin: 0 auto 20px;
    color: white;
    position: relative;
    z-index: 100;
    width: fit-content;
    z-index: 2;
}
.qoute-form h2::before {
    position: absolute;
    content: "";
    width: 70px;
    height: 70px;
    background-color: var(--bg-primary);
    border-radius: 50%;
    z-index: -1;
    right: 85px;
    top: 50%;
    transform: translateY(-50%);
}
.home-form {
    background-color: var(--primary-color);
    border-radius: 30px;
    padding: 20px 10px 20px 30px;
}
.home-form .qoute-form-card {
    display: flex;
    flex-wrap: wrap;
}
.home-form label {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    width: 100%;
    padding: 10px 10px;
    grid-column: 12;
}
.home-form label img {
    margin-right: 10px;
    vertical-align: middle;
}
.home-form input,
.home-form textarea,
.home-form select
 {
    padding: 14px 20px;
    border-radius: 5px;
    border: none;
    width: 100%;
}
.home-form textarea::placeholder {
    color: var(--text-color);
    font-family: 'open sans', sans-serif;
}
.home-form .p-size  {
    display: flex;
    column-gap: 10px;
    flex-wrap: wrap;
}
.home-form .column3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 10px;
}
.home-form .column3 :nth-child(2),
.home-form .column3 :nth-child(3),
.home-form .column3 :nth-child(4) {
    margin-bottom: 10px;
}
.home-form .p-size input {
    flex: 4;
}
.home-form .p-size select {
    width: 100%;
    flex: 4;
}
.home-form .column3 label {
    grid-column: 1 / -1;
}
.home-form .column3 > :last-child {
    grid-column: 1 / -1;
}
.home-form .column3 input {
    background-color: white;
}
.home-form .captcha-box {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.home-form .captcha-box .captcha {
    display: flex;
    align-items: center;
}
.home-form .captcha-box .captcha label {
    min-width: 214px;
}
.home-form .captcha-box .captcha input {
    max-width: 170px;
}
/* .home-form */



/* breadcrumb */
.breadcrumb {
  padding-block: 24px 12px;
}
.breadcrumb ul li+li:before {
  content: "/";
  padding: 10px;  
}
.breadcrumb ul li a { 
  text-decoration: none;
  color: var(--border);
}
.breadcrumb ul li a:hover {
  text-decoration: underline;
  color: var(--primary-color);
}
.breadcrumb ul {
  display: flex;
  flex-direction: row;
}
.breadcrumb ul li {
  color: var(--primary-color);
  line-height: 173%;
}
.breadcrumb ul li+li:before {
  color: var(--border);
}
/* breadcrumb */


@media screen and (max-width: 991px) {
    .btn-primary {
        padding: 12px 30px;
    }
    .qoute-form h2 {
        font-size: 40px;
        margin: 0 auto 20px;
    }
    .qoute-form h2::before {
        width: 60px;
        height: 60px;
        right: 60px;
    }
}


@media screen and (max-width: 767px) {
    .btn-primary {
        padding: 10px 24px;
    }
    .qoute-form h2 {
        font-size: 36px;
        margin: 0 auto 20px;
    }
    .qoute-form h2::before {
        width: 55px;
        height: 55px;
        right: 55px;
    }
    .section {
        padding-block: 30px;
    }
}




@media screen and (max-width: 375px) {
    /* qoute-form-sec */
    .qoute-form h2 {
        font-size: 22px;
        margin: 0 auto 20px;
    }
    .qoute-form h2::before {
        width: 35px;
        height: 35px;
        right: 30px;
    }
    .qoute-form form .captcha-box {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 10px;
        gap: 10px;
    }
}